Update on msi JScript/VBScript support functions

Misha Koshelev mk144210 at bcm.tmc.edu
Fri Feb 23 23:21:41 CST 2007

Ok nevermind about the IE6 requirement. Windows Script 5.6 needs
mfc42.dll to install properly, that is all that is required with my
patch for Vector NTI then:

1. Copy mfc42.dll to .wine/drive_c/windows/system32
2. Run the Vector NTI installer

Yay, down from like 20 steps :)


More information about the wine-devel mailing list